Расширенный
База уязвимостей

Уведомление безопасности VuXML #d1ac6a6a-bea8-11eb-b87a-901b0ef719ab

28 мая 2021
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в установленном программном обеспечении:
FreeBSD-kernel
Как исправить
Проблема может быть решена обновлением данных пакетов до актуальных версий:
FreeBSD-kernel
Ссылки
Источник: CVE
Наименование: CVE-2021-29628
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-29628